body{
    font-family: 'Roboto', sans-serif;
    
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select:none;
    user-select:none;
    -o-user-select:none;
}
circle {
    /* Part 2: это селектор будет перекрывать атрибут fill при попытке раскрасить объекты */
    fill: #d9d9d9;

    stroke: gray;
    opacity: .8;
}

.header {
    width: 600px;
    margin: auto;
    text-align: center;
}

.year{
    font-size: 100px;
    color: #00000052;
    position: absolute;
    top: 70px;
    left: 120px;
}
.plot{
    display:flex;
}
.side-pan{
    margin: 20px;
}
/* Стили для блока со слайдером и слайдера */
.range-control{
    margin: 20px;
    width: 1000px;
}
.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    margin-left: 20px
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: rgb(88, 129, 218);
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #D4E157;
    cursor: pointer;
}